IF EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DATA_VALIDACAO' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_DESCONHECIMENTO_OPERACAO'))
BEGIN
	ALTER TABLE [dbo].[EST_NF_ENT_DANFE_PROVISORIO_DESCONHECIMENTO_OPERACAO]
	ADD DEFAULT GETDATE() FOR [DATA_VALIDACAO]
END
GO

IF EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DIG_VALIDACAO' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT_DANFE_PROVISORIO_DESCONHECIMENTO_OPERACAO'))
BEGIN
	ALTER TABLE [dbo].[EST_NF_ENT_DANFE_PROVISORIO_DESCONHECIMENTO_OPERACAO]
	ADD DEFAULT '' FOR [DIG_VALIDACAO]
END
GO